{
  "name": "@keymanapp/developer-server",
  "description": "Keyman Developer backend server",
  "main": "build/src/index.js",
  "type": "module",
  "scripts": {
    "build": "npx gosh ./build.sh build",
    "test": "npx gosh ./build.sh test"
  },
  "license": "MIT",
  "dependencies": {
    "@keymanapp/developer-utils": "*",
    "@sentry/node": "^7.57.0",
    "chalk": "^4.1.2",
    "express": "^4.19.2",
    "multer": "^1.4.5-lts.1",
    "ngrok": "^5.0.0-beta.2",
    "open": "^8.4.0",
    "ws": "^8.3.0"
  },
  "optionalDependencies": {
    "hetrodo-node-hide-console-window-napi": "keymanapp/hetrodo-node-hide-console-window-napi#keyman-15.0",
    "node-windows-trayicon": "keymanapp/node-windows-trayicon#keyman-16.0"
  },
  "devDependencies": {
    "@keymanapp/keyman-version": "*",
    "@keymanapp/resources-gosh": "*",
    "@types/chai": "^4.3.0",
    "@types/express": "^4.17.13",
    "@types/mocha": "^9.1.0",
    "@types/multer": "^1.4.7",
    "@types/node": "^20.4.1",
    "@types/ws": "^8.2.2",
    "chai": "^4.3.4",
    "copyfiles": "^2.4.1",
    "mocha": "^10.0.0",
    "ts-node": "^10.9.1",
    "tsc-watch": "^4.5.0",
    "typescript": "^4.9.5"
  },
  "mocha": {
    "require": "ts-node/register",
    "spec": "build/**/*.test.js"
  }
}
